.body-index {
  background-image: url("../images/hamburger-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

input[type="file"] {
  display: block;
}

input {
  margin-bottom: 20px;
}

.container {
  width: 800px;
  margin: 0 auto;
  background-color: white;
  border-radius: 10px;
  padding: 20px;
}

.container > div {
  margin: 0 auto;
  background-color: white;
}

.image-container {
  padding-left: 50px;
}

button[type="submit"] {
  display: block;
  margin-bottom: 20px;
}